LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XRangeBasedSmartTagRecognizer Member List

This is the complete list of members for XRangeBasedSmartTagRecognizer, including all inherited members.

acquire() | XInterface |
initialize([in] sequence< any > aArguments) | XInitialization |
queryInterface([in] type aType) | XInterface |
recognizeTextRange([in] com::sun::star::text::XTextRange xRange, [in] SmartTagRecognizerMode eDataType, [in] com::sun::star::text::XTextMarkup xTextMarkup, [in] string aApplicationName, [in] com::sun::star::frame::XController xController) | XRangeBasedSmartTagRecognizer |
release() | XInterface |